# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
externalif: "vr0"
gateway   : "192.168.13.254"
ileiden   : True
latitude  : "52.27111"
location  : "De Carlton, Kraaierslaan 13, 2204AN, Noordwijk"
longitude : "4.47666"
masterip  : "172.17.71.1"
monitoring_group: "noordwijk"
nodename  : "Carlton"
nodetype  : "Hybrid"
portal_sponsor: "Camping De Carlton"
portal_url: "http://www.campingcarlton.nl"
rdnap_x   : 92851
rdnap_y   : 476289
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "down"


iface_ue0:
  comment    : "AP sector oost"
  ip         : "172.17.71.1/24"
  sdesc      : "2oost"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "ap-DeCarlton-oost"
  dhcp       : "10-250"
  compass    : "o"
  ns_ip      : "172.17.71.2/24"
  ns_mac     : ""
  ns_type    : "RocketM2"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "External Link"
  ip         : "0.0.0.0/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr0_alias0:
  comment    : "Link naar external gateway 192.168.13.225 via NanoM5 192.168.13.16"
  ip         : "192.168.13.17/24"
  sdesc      : "2external"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "Carlton-NW"
  dhcp       : False
  compass    : "no"
  ns_ip      : "192.168.13.16/24"
  ns_mac     : ""
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "AP sector west"
  ip         : "172.17.72.1/24"
  sdesc      : "2west"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-DeCarlton-west"
  dhcp       : "10-250"
  compass    : "w"
  ns_ip      : "172.17.72.2/24"
  ns_mac     : ""
  ns_type    : "RocketM2"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Ap sector noord en sector noordoost via wds"
  ip         : "172.17.73.1/24"
  sdesc      : "2noord"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-DeCarlton-noord"
  dhcp       : "10-250"
  ns_ip      : "172.17.73.2/24"
  ns_mac     : ""
  ns_type    : "RocketM2"
  bridge_type: "NanoStation M5"
  status     : "up"


